Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225063 - Re-add Epoch to traceroute
Summary: Re-add Epoch to traceroute
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: traceroute
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Bacovsky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-28 14:02 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-29 08:00:15 UTC


Attachments (Terms of Use)

Description Robert Scheck 2007-01-28 14:02:06 UTC
Description of problem:
$ rpm -q traceroute
traceroute-2.0.2-1.i386
$

$ rpm -Uvh traceroute-2.0.3-1.i386.rpm
Preparing...                ########################################### [100%]
        package traceroute-2.0.2-1 (which is newer than traceroute-2.0.3-1) is 
already installed
$

Ouch! Please re-add Epoch to traceroute spec file immediately! You never can 
strip Epoch when introduced...

Version-Release number of selected component (if applicable):
traceroute-2.0.3-1

How reproducible:
Everytime, see above.

Actual results:
Broken traceroute package

Expected results:
Re-add Epoch to traceroute

Comment 1 Martin Bacovsky 2007-01-29 08:00:15 UTC
Accidentaly removed epoch should be fixed in RAWHIDE (traceroute-2.0.3-1.1.fc7)


Note You need to log in before you can comment on or make changes to this bug.